ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d6fee607-1699-49c5-8192-f371df1e45db"
    Код: "000025096"
    UIDСценария: "4ec7d076-a2ae-4760-8386-0385cc6de021"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Начало работы) Проверка второго шага"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка второго шага начала работы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

